.slidetabsmenu{
float:left;
width:100%;
font-size: 12px;
line-height:normal;
border-bottom: 1px solid gray;
}

* html .slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em;
}

.slidetabsmenu ul{
list-style-type: none;
margin:0;
padding:0;
}

.slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

.slidetabsmenu a{
float:left;
background:url(media/slide-left.gif) no-repeat left top;
margin:0;
margin-right: 5px;
padding:0 0 0 9px;
text-decoration:none;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_c{
position:absolute;
top: 0;
border: 1px solid #181B21; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Arial;
line-height:18px;
z-index:100;
background-color: #0E0F1B;
width: 200px;
visibility: hidden;
}

.dropmenudiv_c a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #181B21; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 8px;
text-decoration: none;
font-weight: normal;
color: #8D8D8D;
}

* html .dropmenudiv_c a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_c a:hover{ /*THEME CHANGE HERE*/
background-color: #186286; color:#fff;
}
